Subject: Re: bug#77323: [PATCH] Allow temp buffer cleanup in ediff-current-file

From: Sean Whitton <[email-masked]>
Date: Sat, 29 Mar 2025 18:33:05 +0800

Hello Paul,

There is also already ediff-keep-tmp-versions.

Even though some are about files and some are about buffers, I'm
concerned about these variables proliferating.  It's already quite
confusing.  Do you think there is any possibility of you reusing one of
the existing ones?

-- 
Sean Whitton